/* Skin: nzcity_red */

/* #ff3300;/*ISPColour*/
/* #ff3300;/*LightColour*/
/* #cc0000;/*DarkColour*/
/* #ffffff;/*LinkColour*/

.ic {color:#ff3300}
.il {color:#ff3300}
.id {color:#cc0000}
.ih A:hover {color:#ff3300}

.ibc {border-color: #ff3300;}
.ibcl {border-color: #ff3300;}
.ibcd {border-color: #cc0000;}

.ibgc {background-color:#ff3300}
.ibgl {background-color:#ff3300}
.ibgd {background-color:#cc0000}


.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #ffffff;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #ff6633;/*LightColour*/}

.sidenav_sub_main ul {border-bottom-color: #cc0000;}


A:hover.newslinks2 {color: #cc0000;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #ffffff;/*LinkColour*/ text-decoration: none;}


/*NEW additions Oct 2017*/
.img_pspside {background-image: url('img-pspside.gif');}
.page_sidenav li {
	list-style: none;
	list-style-position: outside;
	border-color:#dd0000;
}
.sidenav_submenu A {color: #660000;}

